/*  
Leírás:
    Az osztály egy --wp--preset--color--contrast-background színű blokkot hoz létre --wp--preset--color--contrast-te betűszínnel.
    A blook aljára és tetejére pedig 3 fokban döntött háttérszínt helyez el.

Használat:
    Hozz létre egy csoportot és tedd rá a contrast-section osztályt.
    A csoporton belül hozz létre egy másik csoportot, és tedd rá a contrast-inner osztályt.
    Ebbe a csoportba hozz létre egy újabb csoportot contrast-content osztállyal, és ebbe helyezd el a tartalmat.
*/
.contrast-section {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: relative;
    background-position: center;
    /*
    background-size: cover !important;
    background-repeat: no-repeat;
    */
    max-width: 100vw;
}

.contrast-section::before {
    content: "";
    background-color: var(--wp--preset--color--contrast-background);
    position: absolute;
    bottom: 8vh;
    top: 8vh;
    left: 0;
    right: 0;
    transform: skewY(-3deg);
}

.contrast-inner{
    transform: none;
    color: var(--wp--preset--color--contrast-text);
    margin: 0 auto;
}